Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/contacts \ --header 'Content-Type: application/json' \ --data ' { "phone_number": "<string>" } '
import requests url = "https://api.example.com/api/v1/contacts" payload = { "phone_number": "<string>" } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({phone_number: '<string>'}) }; fetch('https://api.example.com/api/v1/contacts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number": "<string>", "source": "<string>", "is_opted_out": true, "tags": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "name": "<string>", "email": "<string>", "whatsapp_name": "<string>", "profile_picture_url": "<string>", "custom_fields": {}, "source_details": "<string>", "opted_out_at": "<string>", "last_message_at": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Create a new contact.
Request to create a contact.
5 - 50
255
Show child attributes
Successful Response
Single contact response.